﻿.top-menu{
    width:100%;    
    height:45px;    
    overflow:hidden;
    white-space:nowrap;
    text-align:center;
}

.sidebar-toggle #div1{
    float: left;
    vertical-align: middle;
    margin-top: 2px;
}
.sidebar-toggle #div1 img {
    width: 100%;
    vertical-align: middle;
}

.sidebar-toggle #div2{
    float:left;
    padding-left:8px;
    font-size:22px;    
    height:40px;   
    margin-top:9px; 
}

.top-menu > div
{
    background-color: #000000;
    margin: 0 auto;
    height: 40px;
    max-width: 1200px;
    width: 100%;
    border-top: 3px solid #ee1b24;
    border-bottom: 2px solid white;
    font-family:Arial,Helvetica,sans-serif;
}

.top-menu ul.mainUl { 
    padding-top:10px;
}

.top-menu ul.mainUl li{
    color:white;    
    padding-left:18px;
}

.top-menu ul.mainUl li:first-child{
    padding-left:0px;
}

.top-menu ul.mainUl li a{
    text-decoration:none;
    font-weight:bold;
    color:inherit;
    font-size:15.5px;    
}

@media (min-width: 768px) and (max-width: 1160px) {
   .top-menu ul.mainUl li a  
   {
      font-weight: 300 !important;
      font-size: 1.40vw;      
   }

   .celebrity-submenu ul li a, .sports-submenu ul li a  
   {  
      font-size: 1.40vw;      
   }

   .celebrity-submenu ul li, .sports-submenu ul li{
      padding-left:1.5% !important;
   }  
}

@media (min-width: 768px) and (max-width: 1023px) {
    .top-menu{
        height:45px;
    }
}

@media (max-width: 767px) {  
    .celebrity-submenu{
        margin-top:0px !important;
    }

    .celebrity-submenu li {
        padding-right: 1px !important;
    }

    .second-set{        
        display:none;
    }
    .top-menu{
       height: 45px;
       width: 9%;
       float: left;  
       background-color:black;     
    }  
    
    .top-menu > div{
        background-color:black;
        margin:0 auto;
        height:45px;        
        border:0;
        width:100%;
    }

   .mainUl{
       visibility:hidden;
       display:none;
   }

   .sports-submenu > div{
       background-color:white !important;
   }

   .sports-submenu ul li a{
       color:black !important;

   }

    .sports-submenu ul li {
        padding-right:0;
    }
   
   .celebrity-submenu ul li{
       padding-left:10px;
       padding-right:10px;
   }

    .sidebar-toggle a:hover{
        color:white !important;
    }

    .sidebar-toggle a{
        color:white !important;
    }

    .top-menu{
        display:none;
        visibility:hidden;
    }

    .sidebar-wrapper{
        width:50%;
        left:0;
    }

    .sidebar-back-button{
        visibility:visible !important;
        display:block !important;
    }

    #search-section {
        background: #f9f9f9 no-repeat scroll 0 0 / 100%;
        box-shadow: 0 3px 3px 0 rgba(182, 182, 182, 0.6);
        display: block;
        height: 70px;
        left: 0;
        margin: 0 auto;        
        right: 0;
        text-align: center;        
        width: 100%;
        z-index: 500;
        visibility:visible;
    }

    #search-section input[type='text'] {
        height: 30px;
        margin-top: 17px;
        width:60%;      
        padding-left:20px;
    }

    #search-section input[type='button'] {
        height: 35px;
        margin-top: 17px;
        width:25%;              
    }

    .sidebar-item{
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        text-shadow: none !important;
        /*border-bottom:1px solid #ddd;*/        
        color:#ddd;
    }

    .ui-icon-carat-r:after {
	    background-image: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpolygon%20style%3D%22fill%3A%23FFFFFF%3B%22%20points%3D%223.404%2C2.051%208.354%2C7%203.404%2C11.95%205.525%2C14.07%2012.596%2C7%205.525%2C-0.071%20%22%2F%3E%3C%2Fsvg%3E");
    }
}



/* Banners */
@media (max-width: 1048px) 
{
    .divV1048{visibility:hidden; display:none; padding:0; width:0px;}
    .divV728{float:none !important;margin:0 auto; width:728px; text-align: center;}
    .divV {margin:0 auto; width: 100% !important;}    
}
@media (max-width: 767px) 
{
    .divV{visibility:hidden; display:none; padding:0}
    .divV1048{visibility:hidden; display:none; padding:0}
    .divV728 {visibility:hidden; display:none; padding:0}

}